Subject: [sip-clf] Chair Candidates for a CLF WG?

From: Cullen Jennings <[email-masked]>
Date: Wed, 1 Jul 2009 12:31:52 -0700

Hi All,

As part of getting a WG set up for this, Robert and I are soliciting  
input on who would be a good chair. If you are willing to chair, or if  
you have input on who would be a good victim^H^H^H^H^H volunteer,  
please send Robert and I some private email.

In an ideal world we would find two chairs, with at least one of  
person who was not one of the usual RAI chairs and expanded our group  
of experienced chairs, and at least one person who had a reasonable  
understanding of IETF process. We understand travel budget are an  
issue these days and we would not expect folks to be able to make it  
to every IETF meeting but they need to be able to make it to some of  
them.

Thanks, Cullen <RAI AD>

PS - We are not keen on a chair who is also the author of the primary  
specification document. That always complicates things.